@import url("rc2.css?v=1");
@import url("rc-doc.css?v=1");
@import url("rc2-fix.css?v=2");
@import url("rc2-fix2.css?v=11");
@import url("rc2-finder.css?v=2");
@font-face{font-family:"Birzia";src:url("birzia-light.woff2") format("woff2");font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:"Birzia";src:url("birzia-regular.woff2") format("woff2");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:"Birzia";src:url("birzia-medium.woff2") format("woff2");font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:"Birzia";src:url("birzia-medium.woff2") format("woff2");font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:"Birzia";src:url("birzia-bold.woff2") format("woff2");font-weight:700;font-style:normal;font-display:swap}
